/* Custom page CSS for Taff Ely Ramblers
-------------------------------------------------- */

@font-face {
	font-family: Assistant;
	src: url("Assistant-Regular.ttf");
	font-weight: normal;
}
@font-face {
	font-family: Assistant;
	src: url("Assistant-Bold.ttf");
	font-weight: bold;
}
@font-face {
	font-family: Rucksack;
	src: url(Rusksack-Bold.otf);
}
#ter-body {						/* template */
	background-color:#9BC8AB;	/* Mint Cake */
	font-family: Assistant,  Arial, sans-serif;		/* Add "Courier New", for testing */
	font-style: normal;
	font-weight: normal;
}

h1, h3, h5 {					/* template */
	font-family: Rucksack, Arial, sans-serif;
	background-color: #F08050;				/* Sunset */
	text-align: center;
}
h1, h3 {
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}
h5 {
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
h6 {	
	font-family: Rucksack, Arial, sans-serif;
	text-align: left;
}

#ter-topline.container {		/* template */
    padding-top: 0px;
    padding-right: 15px;
    padding-bottom: 0px;
    padding-left: 15px;
}

div#ter-footer.container {	/* template */
	margin-top: 5px;
    border: 2px solid black;
    font-size: 0.6em;
}

#ter-table-GR.table {		/* 1s_cilely to 1s_stpeters */
	border: 3px solid black;
	text-align:center;
}

hr.ter-news {				/* news, events and sitemap */
	border-width: 3px;	
	border-style: solid;
}

#ter-carousel-inner {		/* index, events */
	display: block;
	margin-left: auto;
	margin-right: auto;
    width: 80%;
    height: 80%;
	max-width: 720px;
}

div.ter-indent {				/* information */
	margin-left: 10%;
}
	
span.ter-hidden {			/* information */
	color: white;
	background-color: black;
}
	
a.ter-startarea {			/* Starts */
	margin-left: 10%;
	font-weight: bold;
}

div#ter-copy-start {			/* Starts */
	border-style:	solid;
	margin:			200px 10% 5% 10%;
	padding:		20px;
}

a#ter-map-link {
	text-align:	right;
}

pre#cp4		{
	white-space: pre-wrap;
}

span.ter-sunday 	{background-color:#F9B104;}		/* the span entries are used in recent.php*/
span.ter-saturday	{background-color:#F6B09D;}	/* Rosy Cheeks */	
span.ter-evening	{background-color:#F08050;}	/* Sunset */
tr.ter-sunday 	{background-color:#F9B104;}		/* walks, saturday, sunday, evenings - Sunrise */
tr.ter-saturday	{background-color:#F6B09D;}		/* Rosy Cheeks */	
tr.ter-evening	{background-color:#F08050;}		/* Sunset */
tr.ter-fmg		{background-color:#A9A9A9;}
td.ter-month		{background-color:#404141;  color:#FFFFFF;}
td.ter-cancelled	{color:#FF0000;}
td.ter-startonly	{text-align:center}

div.ter-adddetails {font-size: 0.75em;}

div.ter-highlight {
	background-color: yellow;
	color: red;
	width: 80%;
	text-align: center;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.ter-right {
	text-align:	right;
}
.ter-centre {
	text-align: center;
}
